SELECT
 (T_SAL.MatriculeSalarie + ' ' + isnull(T_SAL.Nom, '') + ' '  + isnull(T_SAL.Prenom, '') ) as Col1,
 'Fin de période d''essai : '+  CONVERT(VARCHAR(12),T_HST_CONTRAT.FinPeriodeEssai, 113) as Col2
FROM
  T_PAI,
  T_SAL
  LEFT OUTER JOIN T_HST_CONTRAT ON T_HST_CONTRAT.NumSalarie=T_SAL.SA_CompteurNumero
                  AND T_HST_CONTRAT.InfoEnCours=1
Where  (     CURRENT_TIMESTAMP >= DATEADD(DAY,ISNULL(-%NbJoursAvant%,0),T_HST_CONTRAT.FinPeriodeEssai)
		 and CURRENT_TIMESTAMP <= DATEADD(DAY,ISNULL(%NbJoursApres%,0),T_HST_CONTRAT.FinPeriodeEssai)
		)

Order by T_SAL.MatriculeSalarie